{
	"name": "table/external/4d/manager/product/redirect/product_price.json",
	"table_name": "product_price",
	"table_name_local": "product_price",
	"redirect": {
    "prpr_change_id": "prpr_modify_id",
    "prpr_creator_id": "prpr_create_user",
    "prpr_currency_id": "prpr_currency_id",
    "prpr_default_price__unit": "prpr_json_data.default_price__unit",
    "prpr_discount_percentage": "prpr_discount_percent",
    "prpr_discount_target": "prpr_json_data.discount_target",
    "prpr_end_date": "prpr_end_date",
    "prpr_end_unit": "prpr_end_amount",
    "prpr_firm_id": "prpr_json_data.firm_id",
    "prpr_info": "prpr_info",
    "prpr_modifier_id": "prpr_json_data.modifier_id",
    "prpr_price_group": "prpr_price_group",
    "prpr_product_id": "prpr_product_id",
    "prpr_record_id": "prpr_record_id",
    "prpr_sales_price__unit": "prpr_price",
    "prpr_start_date": "prpr_start_date",
    "prpr_start_unit": "prpr_start_amount",
    "prpr_state": "prpr_json_data.state",
    "prpr_transfer_id": "prpr_json_data.transfer_id",
    "prpr_transfer_state": "prpr_json_data.transfer_state",
    "prpr_type_": "prpr_json_data.type"
  }
}
